body{
    color: #282943;
}
.btn-blue{
    background-color: #1976BC;
}

.text-blue{
    color: #1976BC;
}

.no-outline{
    outline: none;
}

.bg-deep-blue{
    background-color: #003E6C;
}

.bg-gray-blue{
    background-color: #003E6C;
}

.box-shadow{
    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.06);
}

[x-cloak]
{
    display: none !important;
}

.text-red{
    color: red;
}

.center {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.bg-hr{
    background-image: url('../images/home/services/hr.png');
}

.bg-op{
    background-image: url('../images/home/services/Operation.png');
}

.bg-pr{
    background-image: url('../images/home/services/pr.png');
}

.bg-m{
    background-image: url('../images/home/services/m.png');
}

.bg-ba{
    background-image: url('../images/home/services/ba.png');
}

.bg-fa{
    background-image: url('../images/home/services/fa.png');
}

.bg-su{
    background-image: url('../images/home/services/su.png');
}

.bg-its{
    background-image: url('../images/home/services/its.png');
}

.dull{
    filter: brightness(50%);
}

.img{
    max-width: 50%;
height: auto;
}

.section{
    --v-offset: 60px;
    --curve-height: 30px;
}

.hide-scroll::-webkit-scrollbar {
    display: none;
  }

  .hide-scroll {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }

  .bg-gray{

    background-color: #F9F9F9;
  }

  .text-default{
    color: #282943;
  }

  .bg-navy{
    background-color: #282943;
  }

  .bg-dark-gray{
    background-color: #1a517a;
  }



  .panel {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }

  .text-medium{
    font-size: 17px;
    line-height: 1.8rem;
  }

  .text-small{
    font-size: 15px;
    line-height: 1.7rem;
  }

  .lh-sm{
    line-height: 1.5rem;
  }

  .text-gray{
    color: #5F606C;
  }

  .centered-y{


        top: 50%;
        transform: translateY(-50%);

    }




    @keyframes scroll {
        0% {
          transform: translateX(0);
        }
        100% {
          transform: translateX(-100%);
        }
      }

    .slide-track {

                animation: scroll 40s linear ;





      }

      .float{
        position:fixed;
        width:60px;
        height:60px;
        bottom:40px;
        right:40px;
        background-color:#25d366;
        color:#FFF;
        border-radius:50px;
        text-align:center;
      font-size:30px;
        box-shadow: 2px 2px 3px #999;
      z-index:100;
    }

    .my-float{
        margin-top:16px;
    }

      .slide{
        animation: scroll 40s linear ;
      }


      .w3-animate-zoom {
        animation: animatezoom 0.6s;
    }
    @keyframes animatezoom {
        from {
            transform: scale(0);
        }
        to {
            transform: scale(1);
        }
    }



@media(min-width:1024px){
    .lh-75{
        line-height: 75px;
      }

      .centered-x {

        left: 50%;
        transform: translate(-50%, 0);
    }

      .lh-lg{
        line-height: 2.25rem;
      }

      .lh-md{
        line-height: 1.5rem;
      }

      .bg-gray-lg{
        background-color: #F9F9F9;
      }

      .text-big-lg{
        font-size: 2.1rem;
        line-height: 2.7rem;
      }

      .text-medium-lg{
        font-size: 1.1rem;
        line-height: 1.5rem;
      }

}


